# SeqFu Documentation

## Core Modules
- [Proch::N50](N50.pm.md) - N50 calculation module
- [Proch::SeqFu](Seqfu.pm.md) - Main SeqFu functionality

## Command Line Tools

### Sequence Information
- [n50](n50.md) - Calculate N50 statistics
- [fu-len](fu-len.md) - Get sequence lengths
- [fu-count](fu-count.md) - Count sequences

### Sequence Manipulation
- [fu-cat](fu-cat.md) - Concatenate sequence files and operate filters
- [fu-rename](fu-rename.md) - Rename sequences
- [fu-sort](fu-sort.md) - Sort sequences
- [fu-uniq](fu-uniq.md) - Remove duplicate sequences
- [fu-extract](fu-extract.md) - Extract sequences by pattern

### Sequence Analysis
- [fu-compare](fu-compare.md) - Compare sequence files
- [fu-hash](fu-hash.md) - Generate sequence hashes
- [fu-grep](fu-grep.md) - Search sequences by pattern



### Dev tools
- [fu-say](fu-say.md) - Testing (dev)
